import axios from './api.config'
import qs from 'qs'

// 获取用户所以信息列表
export const getAllAccount = (data) => {
  return axios.request({
    url: 'getallaccount',
    data: qs.stringify(data, { arrayFormat: 'brackets' })
  })
}
// 获取用户所以信息列表
export const changIdentity = (data) => {
  return axios.request({
    url: 'getallaccount',
    data: qs.stringify(data, { arrayFormat: 'brackets' })
  })
}
